You must have the mcrypt PHP extension installed.

Asked 2 years ago by Benjamin Simmons

I'm using the php -S localhost:8000 command in my terminal (mac) to help develop locally, and i keep getting this error:

You must have the mcrypt PHP extension installed.

I have tried several tutorials online to install mcrypt, but it's just not happening for me.

My app works on heroku just fine.

Anybody been here before and can help?

Follow 7 Reply